from setuptools import setup, find_packages
import sys, os

version = '0.0.7'

setup(name='cassafs',
      version=version,
      description="Cassandra FUSE filesystem",
      long_description="""\
A FUSE-based filesystem that uses the Cassandra database as a backend""",
      classifiers=[], # Get strings from http://pypi.python.org/pypi?%3Aaction=list_classifiers
      keywords='cassandra fuse pycassa',
      author='Paul Dwerryhouse',
      author_email='paul@dwerryhouse.com.au',
      url='http://leapster.org/software/cassafs',
      license='GPL',
      packages=find_packages(exclude=['ez_setup', 'examples', 'tests']),
      include_package_data=True,
      zip_safe=True,
      scripts=['scripts/cassafs', 'scripts/mkcassafs'],
      install_requires=[
          # -*- Extra requirements: -*-
      ],
      entry_points="""
      # -*- Entry points: -*-
      """,
      )
